/* BASIC css start */
#hdWrap { padding:0; margin:0; }

/* header */
#header { position: relative; height: 195px; width: 100%; padding-top:7px;}

/* gnb */
#header #gnb_left {float:left;padding-left:10px;}
#header #gnb_right { float:right;zoom: 1; }
#header #gnb_right:after { content: ""; display: block; clear: both; }
#header #gnb_right li,
#header #gnb_right a { float: left; width: auto; padding:0 2px; line-height:15px; font-size:11px; }
#header #gnb_right a img {vertical-align:top;}
#header #gnb_right .gnb_line { background: url('/design/dong0928/0465megawellbeing/cate_line.gif') no-repeat;width:7px;height:12px;}

#header #top_left {float:left;padding-left:10px;}
#header #top_logo {display:inline;padding-left:25px;}
#header #top_right {float:right;padding-right:10px;}

#menu {position: relative; background: url('/design/dong0928/0465megawellbeing/manu_bar.gif') no-repeat; width:930px; height:64px;}
#menu .menu_left {float:left;width:220px; padding-left:13px;}
#menu .top_menu {float:right;width:633px;text-align:center;margin:0 auto;padding-top:11px;color:#fff;}
#menu .menu_right {position: absolute; top: 25px; right:0px; width:277px; color:#fff;}

#menu .top_menu ul {padding:0;margin:0;}
#menu .top_menu ul li {display:inline;padding:0;margin:0;}
#menu .top_menu .menu_line { background: url('/design/dong0928/0465megawellbeing/top_menu_line.gif') no-repeat;width:13px;height:18px;padding:0 13px 0 0px;}

/* hdSchFrm검색 */
#header #hdSchFrm { background:url('/design/dong0928/0465megawellbeing/seach_bg.gif') no-repeat;width:339px; height:23px;}
#header #hdSchFrm fieldset { float: left; width: auto; }
#header #hdSchFrm .MS_search_word { float: left;  }
#header #hdSchFrm .MS_search_word { width:293px;border: #ffffff 0px solid; background-color:transparent;padding:5px 0 0 10px; font-size:11px;}
#header #hdSchFrm .btn-sch { float: right; padding-top: 2px;}


/* 상단 HOT 링크 텍스트 */
a.hot:link, a.hot:visited, a.hot:active {     font-size:11px; color:#ffffff; font-family:"돋움"; line-height:140%; } 
a.hot:hover {     font-size:11px; color:#ffffff; font-family:"돋움"; line-height:140%; } 


/* BASIC css end */

